lapacke_sstein.c(3)

NAME
lapacke_sstein.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sstein (int matrix_layout, lapack_int n, const float *d, const float *e, lapack_int m, const float *w, const lapack_int *iblock, const lapack_int *isplit, float *z, lapack_int ldz, lapack_int *ifailv)

Function Documentation

  lapack_int LAPACKE_sstein (int matrix_layout, lapack_int n, const float * d, const float * e, lapack_int m, const float * w, const lapack_int * iblock, const lapack_int * isplit, float * z, lapack_int ldz, lapack_int * ifailv)

Definition at line 36 of file lapacke_sstein.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.